Minimum Requirements

In order to install the latest version of the mobile app, your device needs to have the following operating systems installed.

iOS

Your device must have iOS 12 or higher.

Android

Your device must have Android 5.0 "Lollipop" or higher.